How to install hime-anthy on Debian 9 (Stretch)